
<div class="site-wrapper">

  <div class="site-wrapper-inner">

    <div class="container">

      <div class="masthead clearfix">
        <div class="container inner">
          <h3 class="masthead-brand">ALBUMS</h3>
          <nav>
            <ul class="nav masthead-nav">
              <li class="active"><a href="/">Home</a></li>
              <li><a routerLink="/albums">Albums</a></li>
              <li><a routerLink="/spotifyplayer">Spotify</a></li>
            </ul>
          </nav>
        </div>
      </div>


    </div>

  </div>

</div>
